<?php

/**
 * Imgur Extension for phpBB.
 * Turkish translation by ESQARE (http://www.phpbbturkey.com) 
 * @author Alfredo Ramos <alfredo.ramos@yandex.com>
 * @copyright 2017 Alfredo Ramos
 * @license GNU GPL-2.0
 */

/**
 * @ignore
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
 * @ignore
 */
if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'EXCEPTION_IMGUR_NO_API_DATA' => 'İstemci ID numarası ve İstemci Gizliliği zorunludur.',
	'EXCEPTION_IMGUR_AJAX_ONLY' => 'Bu rota sadece AJAX çağrılarında kullanılabilir.'
]);
