<?php

/**
 * Imgur Extension for phpBB.
 * Turkish translation by ESQARE (http://www.phpbbturkey.com)
 * @author Alfredo Ramos <alfredo.ramos@yandex.com>
 * @copyright 2017 Alfredo Ramos
 * @license GNU GPL-2.0
 */

/**
 * @ignore
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
 * @ignore
 */
if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'ACP_IMGUR'	=> 'Imgur ayarları',
	'ACP_IMGUR_CLIENT_ID' => 'İstemci ID numarası',
	'ACP_IMGUR_CLIENT_SECRET' => 'İstemci Gizliliği',
	'ACP_IMGUR_ALBUM'	=> 'Albüm',
	'ACP_IMGUR_ALBUM_EXPLAIN' => 'Albüm ID numarası yüklenen tüm resimlerin bulunduğu yerdir. Eğer tüm resimlerin varsayılan lokasyonda olmasını istiyorsanız boş bırakın.',
	'ACP_IMGUR_AUTH_EXPLAIN' => 'Uygulamaya yetki vermek için alttaki bağlantıyı tıklayın.',
	'ACP_IMGUR_PIN' => 'PIN',
	'ACP_IMGUR_PIN_EXPLAIN' => 'Yetkilendirme PIN numarası Imgur hesabınıza erişmek için gereklidir.',
	'ACP_IMGUR_SETTINGS_SAVED' => 'Imgur ayarları başarıyla kaydedildi.'
]);
